/* colors */
.theme-cracklin-oat-bran {
  --primary-color: #032883;
  --primary-hover: #0e95e7;
  --secondary-color: #af6318;
  --secondary-hover: #fcecd3;
  --tertiary-color: #f2f6fb;
}

/* body */
body.theme-cracklin-oat-bran main {
  font-family: var(--cracklin-oat-bran-font);
}

/* headings */
body.theme-cracklin-oat-bran main h1,
body.theme-cracklin-oat-bran main h2,
body.theme-cracklin-oat-bran main h3,
body.theme-cracklin-oat-bran main h4,
body.theme-cracklin-oat-bran main h5,
body.theme-cracklin-oat-bran main h6 {
  font-family: var(--cracklin-oat-bran-font);
  color: var(--black); 
  font-weight: bold;
  line-height: 1;
}

/* buttons */
.theme-cracklin-oat-bran main a.button,
.theme-cracklin-oat-bran main button {
  justify-content: center;
  font-family: var(--cracklin-oat-bran-font);
  font-size: 1.25rem;
  font-weight: bold;
  text-transform: none;
  color: var(--white);
  text-decoration: underline;
}

.theme-cracklin-oat-bran main a.button.primary,
.theme-cracklin-oat-bran main button.primary,
.theme-cracklin-oat-bran main a.button.secondary,
.theme-cracklin-oat-bran main button.secondary {
  font-size: 1.1rem;
  padding: .75em 2em;
  border-radius: 0;
  border: 2px solid var(--secondary-color);
  text-decoration: none;
  transition: color 0.15s background-color 0.15s;
}

.theme-cracklin-oat-bran main a.button.primary,
.theme-cracklin-oat-bran main button.primary {
  background-color: var(--primary-color);
  color: var(--white);
}

.theme-cracklin-oat-bran main a.button.primary:hover,
.theme-cracklin-oat-bran main button.primary:hover,
.theme-cracklin-oat-bran main a.button.primary:focus,
.theme-cracklin-oat-bran main button.primary:focus {
  color: var(--primary-hover);
}

.theme-cracklin-oat-bran main a.button.secondary,
.theme-cracklin-oat-bran main button.secondary {
  background-color: var(--white);
  color: var(--secondary-color);
}

.theme-cracklin-oat-bran main a.button.secondary:hover,
.theme-cracklin-oat-bran main button.secondary:hover,
.theme-cracklin-oat-bran main a.button.secondary:focus,
.theme-cracklin-oat-bran main button.secondary:focus {
  background-color: var(--secondary-color);
  color: var(--white);
}

/* section */
.theme-cracklin-oat-bran main .section.tertiary-bg-section h2 {
  color: var(--black);
}

.theme-cracklin-oat-bran main .section.tertiary-bg-section:after {
  /* background: radial-gradient(ellipse farthest-corner at 0% 0%, #40B4E5, #1e5288 133%); */
  background-color: var(--secondary-hover);
}